This project contains 4 outdated main dependencies.

Crate deno_ast

Dependencies

(9 total, 4 outdated)

CrateRequiredLatestStatus
 data-url^0.1.00.1.1up to date
 dprint-swc-ecma-ast-view^0.42.00.44.1out of date
 serde^1.0.1301.0.130up to date
 swc_atoms^0.2.90.2.9up to date
 swc_bundler^0.75.00.85.0out of date
 swc_common^0.14.10.14.7up to date
 swc_ecmascript^0.80.00.91.0out of date
 text_lines^0.3.00.4.1out of date
 url^2.2.22.2.2up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde_json^1.0.671.0.72up to date